#u1790
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
}

#u1471
{
	background-color: transparent;
	position: fixed;
}

#u457
{
	border-style: none;
	border-color: transparent;
	background-color: #360032;
}

#u457_align_to_page
{
	position: relative;
}

#u1054,#u4033
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

